br.com.zup.beagle:beagle-grpc-backend vulnerabilities

A framework to help implement Server-Driven UI with gRPC in your apps natively.

Latest version

1.0.0

First published

5 months ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
br.com.zup.beagle:beagle-grpc-backend 1.0.0
Latest
09 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
br.com.zup.beagle:beagle-grpc-backend 0.0.1 28 May, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L